html {
    font-size: 16px;
}

body {
    display: flex;

    background: var(--color-bg);
    color: var(--color-text);
    font-family: var(--font-body);
    line-height: 1.7;
    font-weight: 400;
    
    justify-content: center;
    background: #F4F1EA;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-title);
    color: var(--color-text);
    line-height: 1.2;
    font-weight: 700;
    margin-top: 1.32rem;
    margin-bottom: 1.32rem;

    text-align: center;
}

p {
    hyphens: auto;
    line-height: 1.5;
    margin: 0 0 1rem 0;
    color: var(--color-text-soft);
}

a {
    color: var(--color-accent);
    text-decoration: none;
    transition: .2s;
}

a:hover {
    color: var(--color-accent-hover);
}

section,
article {
    border-color: var(--color-border);
}

time,
small,
figcaption {
    color: var(--color-text-soft);
}

time {
    font-weight: bolder;
}

ul {
    margin: 0 0 1rem 2rem;
    padding: 0;
    color: var(--color-text-soft);
}
